@import '_font.scss';
@import '_reset.scss';
@import '_mixins.scss';
@import '_burger.scss';

*{
	box-sizing: border-box;
}

$basicColor: #8D81AC;
$colorDesc: #323232;
$backgroundHereIsWhat: #F4F4F4;

.talking__logo--modify{
 color: #fff;
 font-size: 48px;
 font-weight: 700;
}

svg{
 width: 16px;
 height: 14px;
 padding-right: 5px;
}

body {
 font-family: 'Montserrat', sans-serif;
 font-family: 'Lato', sans-serif;
}

.container{
 max-width: 1180px;
 width: 100%;
 margin: 0 auto;
 padding-left: 15px;
 padding-right: 15px;
 text-align: center;
}

.fork-app{
	background-image:url(/dist/images/background-title.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
	position: relative;
}

.fork-app-bg {
	@include mediaQuery(992px, 'max'){
		background-color: #27262A;
		padding-bottom: 18px;
	}
}

.fork-app__nav{

	display: flex;
	justify-content: space-between;
	padding-top: 48px;
	@include mediaQuery(992px, "max"){
		flex-wrap: wrap;
	}
	@include mediaQuery(480px, "max"){
		padding-top: 34px;
	}
}


.logo-link{ 
	display: flex;
	align-items: center;
	
	@include mediaQuery(992px, "max"){
		
	}
}

.logo__name{
	color: $basicColor;
	font-size: 24px;
	line-height: 16px;
	font-weight: 700;
	text-transform: uppercase;
	margin-left: 16px;
	@include mediaQuery(480px, "max"){
		display: none;
	}
}

.logo-link:hover .logo__name{
	color: #ffffff;
}

.logo-link:hover .logo__img{
	content: url(/dist/images/fork-app-logo.png);
}

.fork-app__menu{
	display: flex;
	justify-self: flex-end;

	@include mediaQuery(992px, "max"){
		order: 2;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
	}
	@include mediaQuery(480px, "max"){
		margin: 0;
	}
}
.fork-app-menu__list{
	display: flex;
	align-items: center;
	@include mediaQuery(480px, "max"){
		position: absolute;
		display: block;
		margin: 93px 0 0 0;
		right: 3%;
		z-index: 2;
		top: -100%;
		font-size: 11px;
		background-color:#333333;
	}
}

.fork-app-menu__link.active{
	position: relative;
	color: $basicColor;
	@include mediaQuery(480px, "max"){
	&::before{
		content: "";
		width: 8px;
		height: 53px;
		background-color: $basicColor;
		position: absolute;
		left: 0;
		top: 0;
		margin-top: 6px;
	}
}
}

.fork-app-menu__item.actives{
	color: $basicColor;
}

.fork-app-menu__link{
	margin: 0 24px;
	@include mediaQuery(757px, "max"){
		margin: 0 20px;
	}
	@include mediaQuery(699px, "max"){
		margin: 0 16px;
	}
	@include mediaQuery(480px, "max"){
		margin:0;
		padding: 21px 145px 21px 35px;
		text-align: start;
	}
}


.fork-app-menu__item{
	color: $basicColor;
	font-size: 16px;
	line-height: 15px;
	font-weight: 700 ;
	@include mediaQuery(757px, "max"){
		font-size: 14px;
	}
	@include mediaQuery(619px, "max"){
		font-size: 13px;
	}
	@include mediaQuery(480px, "max"){
		font-size: 26px;
		line-height: 26px;
		font-weight: 400;
		color: #FFFFFF;
	}
}

.fork-app-menu__link a:hover{
	color: #ffffff;
	@include mediaQuery(480px, "max"){
		color: $basicColor;
	}
}
.fork-app__button{
	padding: 10px 20px 10px 20px;
	border-radius: 40px;
	margin-left: 48px;
	background-color: $basicColor;
	color: #ffffff;
	font-size: 16px;
	line-height: 17px;
	font-weight: 700;
	cursor: pointer;
	border: 1px solid $basicColor;

	@include mediaQuery(992px, 'max'){
		margin-left: 220px;
	}

	@include mediaQuery(508px, "max"){
		margin: 0;
	}
}
.fork-app__button:hover{
	color: $basicColor;
	background-color: #ffffff;
	border: 1px solid $basicColor;
}

.fork-app__info{
	margin-top: 126px;
	padding-bottom: 426px;
	position: relative;
	@include mediaQuery(480px, "max"){
		margin-top: 50px;
		padding-bottom: 394px;
	}
}

.fork-app__info h2{
	font-size: 82px;
	line-height: 82px;
	font-weight: 700;
	color: #FFFFFF;
	margin-bottom: 19px;
	@include mediaQuery(992px, "max"){
		font-size: 72px;
		line-height: 72px;
	}
	@include mediaQuery(480px, "max"){
		font-size: 48px;
		line-height: 48px;
	}
}

.gamechang{
	color: #8D81AC;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	margin-bottom: 19px;
	@include mediaQuery(992px, "max"){
		font-size: 24;
		line-height: 24px;
		@include mediaQuery(480px, "max"){
			font-size: 18px;
		}
	}
}

.version-info{
	color: #848E97;
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
}

.fork-app__download{
	position: absolute;
	top: 555px;

	@include mediaQuery(992px, 'max'){
		top: 540px;
	}
	@include mediaQuery(722px, 'max'){
		top: 555px;
	}
	@include mediaQuery(480px, 'max'){
		top: 490px;
	}
	@include mediaQuery(446px, 'max'){
		top: 515px;
	}
}

.fork-app__download p {
	color: #848E97;
	font-size: 14px;
	line-height: 15px;
	font-weight: 400;
}

.download-now{
	padding: 23px 61px 23px 61px;
	background-color: $basicColor;
	border-radius: 40px;
	color: #FFFFFF;
	font-size: 21px;
	line-height: 22px;
	font-weight: 700;
	border-style: none;
	margin-bottom: 19px;
	cursor: pointer;
	border: 2px solid $basicColor;
	@include mediaQuery(480px, "max"){
		font-size: 18px;
		line-height: 20px;
		padding: 15px 29px;
	}
	
	
}

.download-now:hover{
	color: $basicColor;
	background-color: #FFFFFF;
	border: 2px solid $basicColor;
}

.editor__content{
 font-family: 'Montserrat', sans-serif;
 padding: 129px 0px 70px 0px;
}

.editor__logo {
 font-size: 54px;
 text-transform: uppercase;
 color: #635C73;
 font-weight: 700;
 margin-bottom: 35px;

 @include mediaQuery(480px, 'max'){
  font-size: 26px;
  line-height: 28px;
 }

}

.editor__desc {
 color: $colorDesc;
 font-family: 'Lato', sans-serif;
 font-size: 21px;
 line-height: 32px;
 margin-bottom: 13px;

 
 @include mediaQuery(480px, 'max'){
  font-size: 14px;
  line-height: 20px;
 }
}

.icon {
 display: flex;
 justify-content: center;

 @include mediaQuery(480px, 'max'){
  flex-wrap: wrap;
  row-gap: 20px;
 }
}

.icon__item {
 display: flex;
 align-items: center;
 border: 1px solid #B5B5B5;
 border-radius: 3px;
 margin: 0 5px;
}

.icon__link {
 display: flex;
 border-right: 1px solid #B5B5B5;
 background-image: linear-gradient(#fff, rgb(226, 226, 226));
 padding: 8px 10px;
}

.icon__name {
 font-weight: 700;
}

.icon__timer {
 padding: 3px 5px;
 font-weight: 700;
}

//===========get__list

.get {
background-color: #F4F4F4;
}
.get__list{
display: grid;
grid-template-columns: 1fr 1fr;
grid-template-rows: auto auto;
column-gap: 85px;
padding-top: 91px;
padding-bottom: 71px;
position: relative;
@include mediaQuery(992px, 'max'){
 display: flex;
 flex-direction: column;
 background-color: #fff;
}
}

.wrapper {
 grid-row: 1/3;
 @include mediaQuery(992px, 'max'){
  order: 0;
 }
}

.items__descs {
 font-family: 'Montserrat', sans-serif;
 display: grid;
 grid-template-columns: 111px 69%;
 column-gap: 23px;
 text-align: start;
 margin-bottom: 37px;
 justify-items: center;

 
 @include mediaQuery(480px, 'max'){
  grid-template-columns: 1fr;
  row-gap: 20px;
  text-align: center;
 }
}

.items__logo {
 line-height: 21px;
 color: $colorDesc;
 margin-bottom: 17px;
}

.items__desc {
 font-size: 14px;
 line-height: 21px;
 color: #848E97;
}


.get__logo{
 position: relative;
 font-size: 48px;
 font-weight: 700;
 color: $basicColor;
 line-height: 50px;
 margin-left: 45px;
 
 &::before{
  content: '<';
  position: absolute;
  left: -25px;
 }
 &::after{
  content: '>';
  position: absolute;
 }
 @include mediaQuery(992px, 'max'){
  order: -1;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
 }
}

.get__img{
	position: relative;
	width: 519px;
	width: 100%;

}

.get__img::after {
 content: '';
display: block;
	right: 0;
	top: 0;
	height: 519px;
	width: 100%;
	background-image: url(/dist/images/Here.png);
background-size: contain;
background-repeat: no-repeat;
	@include mediaQuery(992px, 'max'){
  order: 0;
 }
}

//============ talking

.talking {
	background-image: url(/dist/images/talking-bg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-family: 'Montserrat', sans-serif;
}

.talking__logo, .talking__logo--modify {
	padding-top: 108px;
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	margin-bottom: 82px;
	@include mediaQuery(992px, "max"){
		font-size: 42px;
	}
	@include mediaQuery(480px, "max"){
		font-size: 36px;
	}
}

.talking__media {
	margin-bottom: 117px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	align-items: center;
	row-gap: 116px;
	column-gap: 87px;
	@include mediaQuery(992px, "max"){
		grid-template-columns: repeat(2, 1fr);
		column-gap: 75px;	
	}
	@include mediaQuery(480px, "max"){
		grid-template-columns: repeat(1, 1fr);
		column-gap: 25px;
	}
}

.brands__text {
	font-family: 'Lato', sans-serif;
	font-style: italic;
	color: #fff;
	line-height: 24px;
	font-weight: 700;
}

.talking__subtutitle{
	color: #A291A5;
	font-family: 'Lato', sans-serif;
   font-size: 14px;
   line-height: 21px;
   padding-bottom: 11px;
   &::after {
	content: '';
	display: block;
	margin: 0 auto;
	margin-top: 18px;
	max-width: 780px;
	width: 80%;
	height: 2px;
	background-color: #645766;
   }
}



//============= pricing

.pricing {
 background-image: url(/dist/images/talking-bg.png);
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 font-family: 'Montserrat', sans-serif;
}
.pricing__bg {
 backdrop-filter: blur(50px);
 width: 100%;
 position: relative;
}
.pricing__logo{
 padding-top: 83px;
 padding-bottom: 112px;

 @include mediaQuery(992px, 'max'){
  font-size: 42px;
  line-height: 44px;
 }
 
 @include mediaQuery(480px, 'max'){
  font-size: 28px;
 }
}

.pricing__wrapper {
 padding-bottom: 149px;
 display: grid;
 grid-template-columns: repeat(4, 1fr);
 column-gap: 15px;

 @include mediaQuery(992px, 'max'){
  grid-template-columns: repeat(2, 1fr);
  row-gap: 71px;
		justify-items: center;
 }
 
 @include mediaQuery(480px, 'max'){
  grid-template-columns: 1fr;
 }
}


.pricing__plan{
height: 477px;
 background-color: rgba(255, 255, 255, 0.2);
 padding-bottom: 37px;
 
@include mediaQuery(992px, 'max'){
	max-width: 277px;
	width: 100%;
}

 @include mediaQuery(480px, 'max'){
  width: 257px;
  margin: 0 auto;
 }
}

.pricing__name {

 color: #fff;
 font-size: 24px;
 text-transform: uppercase;
 background-color: rgba(255, 255, 255, 0.2);
 padding: 36px 0;
 margin-bottom: 30px;
}

.pricing__price {
 font-size: 60px;
 line-height: 90px;
 font-weight: 700;
 color: #fff;

 &::before{
  content: '$';
  font-weight: 400;
 }
}

.pricing__period {
 font-size: 14px;
 line-height: 16px;
 color: #fff;
 text-transform: uppercase;
 position: relative;
 margin-bottom: 73px;

 &::after{
  content: '';
  position: absolute;
  width: 60px;
  height: 5px;
  background-color: $basicColor;
  left: 38%;
  top: 50px;
 }
}

.pricing__func {
 color: #fff;
 line-height: 18px;
 margin-bottom: 67px;
}

.pricing__link {
 padding: 15px 38px;
 font-size: 15px;
 border-radius: 30px;
 background-color: rgba(255, 255, 255, 0.2);
 color: #fff;
 text-transform: uppercase;

}

.pricing__plan--active {
 background-color: rgba(44, 21, 39, 0.2);
padding-bottom: 90px;
position: relative;
top: -45px;
height: 574px;
width: 299px;
}

.pricing__name--active {
 background-color: rgb(0, 0, 0, 0.2);
 padding: 43px 0;
}

.pricing__price--active {
 font-size: 82px;
 font-weight: 90;
 font-weight: 700;
}

.pricing__link--active {
 font-size: 16px;
 line-height: 18px;
 
}
